.jumbotron {
  color: black;
  background-color: white;
  margin-bottom: 0px;
}
@media only screen and (max-width: 767px) {
  .jumbotron {
    padding: 30px 0px;
    padding-bottom: 15px;
    padding-top: 5px;
  }
}
@media only screen and (min-width: 768px) {
  .jumbotron {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.jumbotron .icons_experience {
  object-fit: contain;
  float: left;
}
@media only screen and (max-width: 991px) {
  .jumbotron .icons_experience {
    width: 70px;
    margin-top: -5px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .jumbotron .icons_experience {
    margin-top: 0;
  }
}
@media only screen and (min-width: 992px) {
  .jumbotron .icons_experience {
    width: 90px;
    margin-right: 15px;
  }
}
.jumbotron .header-title {
  display: flex;
}
.jumbotron .header-title .location {
  display: flex;
  align-items: flex-end;
}
.jumbotron .header-title .location p {
  font-family: "Oswald", Sans-Serif;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 25px;
  margin: 5px 10px;
  font-style: normal;
}
.jumbotron .header-title .location .citydisplay {
  display: flex;
  align-items: center;
}
.jumbotron .header-title .location .citydisplay span {
  font-size: 45px;
  -webkit-box-shadow: inset 0 -2px 0 0 #ffff00;
  box-shadow: inset 0 -2px 0 0 #ffff00;
  border-bottom: 1px solid #000000;
  -webkit-appearance: none;
  line-height: 1;
  padding: 0;
  text-transform: uppercase;
  cursor: pointer;
}
.jumbotron .header-title .location .citymenu {
  position: absolute;
  background: #ffffff;
  top: -50px;
  border: 1px solid #b8b8b8;
  z-index: 1;
  width: 150px;
}
.jumbotron .header-title .location .citymenu .cityitem {
  cursor: pointer;
  font-size: 14px;
  line-height: 16px;
  background: inherit;
  text-align: left;
  padding: 8px;
}
.jumbotron .header-title .location .citymenu .cityitem:hover {
  background: #ffff00;
}
.jumbotron .header-title .location .searchlists {
  top: -50px;
  z-index: 1;
}
.jumbotron .header-title .location .searchlists .searchlists-content {
  width: unset;
}
.jumbotron .header-title .location .searchlists .searchlists-content .citysearch > input {
  width: unset;
  font-size: 45px;
  -webkit-box-shadow: inset 0 -2px 0 0 #ffff00;
  box-shadow: inset 0 -2px 0 0 #ffff00;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #000000;
  -webkit-appearance: none;
  line-height: 1;
  height: 50px;
  padding: 0;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0;
}
.jumbotron .header-title .location .searchlists .searchlists-content .citysearch > input::placeholder {
  color: #b8b8b8;
}
.jumbotron .header-title .location .searchlists .searchlists-content .citysearch > input:focus {
  outline: none;
}
@media only screen and (max-width: 991px) {
  .jumbotron .header-title .location .searchlists .searchlists-content .citysearch > input {
    font-size: 20px;
    height: 30px;
    line-height: 1.5;
  }
}
@media only screen and (max-width: 991px) {
  .jumbotron .header-title .location p {
    font-size: 12px;
  }
  .jumbotron .header-title .location .citydisplay span {
    line-height: 1.2;
    font-size: 20px;
  }
  .jumbotron .header-title .location .searchlists {
    top: -30px;
  }
  .jumbotron .header-title h1 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  .jumbotron .header-title {
    display: block;
  }
  .jumbotron .header-title .location {
    margin-top: 5px;
  }
  .jumbotron .header-title .location p {
    margin-left: 0;
    margin-top: 8px;
  }
  .jumbotron .header-title .location .searchlists {
    max-width: 250px;
  }
}
.jumbotron h1 {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  margin: 0;
}
@media only screen and (max-width: 991px) {
  .jumbotron h1 {
    font-size: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .jumbotron h1 {
    font-size: 66px;
  }
}
.jumbotron p {
  font-family: "Lora";
  font-weight: normal;
  font-style: italic;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
}
@media only screen and (max-width: 767px) {
  .jumbotron p {
    font-size: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .jumbotron p {
    font-size: 22px;
  }
}
#browseheader {
  padding-top: 70px;
  max-width: 1400px;
  margin: auto;
  float: none;
}
#browseheader #floatingbrowsemenu {
  color: #000000;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  background: #ffffff;
  width: 100%;
  z-index: 2;
}
@media only screen and (max-width: 991px) {
  #browseheader #floatingbrowsemenu.affix {
    top: 50px;
    left: 0;
    padding: 15px;
  }
}
@media only screen and (min-width: 992px) {
  #browseheader #floatingbrowsemenu.affix {
    top: 70px;
    padding: 15px 0;
  }
}
#browseheader #floatingbrowsemenu .left {
  height: 50px;
  width: 180px;
  float: left;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .left {
    width: 140px;
  }
}
#browseheader #floatingbrowsemenu .right {
  height: 50px;
  position: absolute;
  width: 800px;
  left: 190px;
  float: left;
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .right {
    padding: 0 10px;
    left: 150px;
  }
}
#browseheader #floatingbrowsemenu .views {
  height: 50px;
}
#browseheader #floatingbrowsemenu .showconcept {
  cursor: pointer;
  position: absolute;
  line-height: 50px;
  margin-right: 20px;
  right: 0;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .showconcept {
    display: none;
  }
}
#browseheader #floatingbrowsemenu .conceptselect {
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  letter-spacing: 1.5px;
  color: #ffffff;
  cursor: pointer;
}
#browseheader #floatingbrowsemenu .conceptselect > div {
  line-height: 50px;
  float: left;
  padding: 0;
  margin: 0;
}
#browseheader #floatingbrowsemenu .conceptselect > div:hover {
  text-decoration: underline;
}
#browseheader #floatingbrowsemenu .conceptselect .checkbox {
  font-size: 18px;
  margin-right: 5px;
}
#browseheader #floatingbrowsemenu .filters.filter {
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
}
#browseheader #floatingbrowsemenu .filters.filter:hover {
  text-decoration: underline;
}
#browseheader #floatingbrowsemenu .filters .filterlink {
  text-decoration: underline;
  font-weight: 500;
  cursor: pointer;
}
#browseheader #floatingbrowsemenu .filters .filterlink:hover {
  color: #747676;
}
#browseheader #floatingbrowsemenu .filters .filtericon {
  background: transparent url(../img/ui/icon_filter.png) top left no-repeat;
  background-size: cover;
  height: 15px;
  width: 15px;
  float: left;
  margin-top: 16px;
  margin-right: 5px;
}
#browseheader #floatingbrowsemenu .filterslistmobile {
  background: #ffffff;
  line-height: 50px;
  height: 50px;
}
#browseheader #floatingbrowsemenu .searchfilters {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  box-shadow: none;
  position: relative;
  border-radius: 4px;
  border: solid 1px #b4b4b4;
  overflow: hidden;
  background: #fff;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .searchfilters {
    margin-right: 10px;
  }
}
#browseheader #floatingbrowsemenu .searchfilters .fa-times {
  position: absolute;
  cursor: pointer;
  text-align: center;
  top: 7px;
  right: 5px;
}
#browseheader #floatingbrowsemenu .searchfilters .fa-search {
  position: absolute;
  left: 12px;
  top: 6px;
  font-size: 15px;
  width: 0;
  color: #464646;
}
#browseheader #floatingbrowsemenu .searchfilters .inputsearch {
  color: #000000;
  outline: none;
  border: none;
  padding: 4px 3px;
}
#browseheader #floatingbrowsemenu .filteritem {
  cursor: pointer;
}
#browseheader #floatingbrowsemenu .filteritem.active {
  -webkit-filter: drop-shadow(2px 2px 0px #ffff00);
  -moz-filter: drop-shadow(2px 2px 0px #ffff00);
  filter: drop-shadow(2px 2px 0px #ffff00);
}
#browseheader #floatingbrowsemenu .clearfilters {
  float: right;
  margin: 15px 0;
  height: 20px;
  line-height: 20px;
  padding: 0 10px;
  opacity: 0;
  box-shadow: none;
}
#browseheader #floatingbrowsemenu .clearfilters.active {
  cursor: pointer;
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .clearfilters {
    margin-right: 10px;
  }
}
#browseheader #floatingbrowsemenu .lg {
  display: flex;
  align-items: center;
  margin: 0 20px;
}
#browseheader #floatingbrowsemenu .md {
  display: none;
}
@media only screen and (max-width: 991px) {
  #browseheader #floatingbrowsemenu {
    padding: 0;
  }
  #browseheader #floatingbrowsemenu .lg {
    display: none;
  }
  #browseheader #floatingbrowsemenu .md {
    display: flex;
    align-items: center;
    margin: 0 20px;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  #browseheader #floatingbrowsemenu .md {
    margin: 0;
  }
}
#browseheader .filters-container {
  width: 100%;
}
#browseheader .filters-container h1 {
  font-family: "Oswald", Sans-Serif;
  font-weight: 300;
  font-style: normal;
  text-align: center;
  font-size: 16px;
  margin: 0;
}
#browseheader .reset-all {
  text-transform: uppercase;
  font-weight: 300;
  padding: 5px;
}
#browseheader .close-all {
  float: right;
  padding: 0 5px;
}
#browseheader .close-all .fa-times {
  font-size: 24px;
  color: #b8b8b8;
}
#browseheader .filterbtn {
  background: #000000;
  width: 100%;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
  border-radius: 0;
  margin-top: 10px;
  padding: 10px 10px;
  font-size: 14px;
}
#browseheader .filterlists .filterlist {
  padding: 20px 30px;
  position: absolute;
  width: 100%;
  min-height: 100px;
  background: #e8e8e8;
  z-index: 1;
}
#browseheader .filterlists .filterlist.mobile {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 4;
}
#browseheader .filterlists .filterlist.mobile .mobiletitle {
  height: 52px;
  line-height: 52px;
  text-align: center;
  background: #f8f9f7;
  color: #989b99;
  font-weight: 600;
  border: solid 1px #989b99;
}
#browseheader .filterlists .filterlist .mobileSortFlex {
  display: flex;
  justify-content: space-between;
}
#browseheader .filterlists .filterlist .sortingMobile {
  width: 47%;
  text-align: center;
}
#browseheader .filterlists .filterlist .filteredlist {
  max-width: 1000px;
}
#browseheader .filterlists .filterlist .filteredlist.concept {
  background: #f7f7f6;
}
#browseheader .filterlists .filterlist .filteredlist.bottom {
  margin-bottom: 100px;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption {
  float: left;
  padding: 3px;
  color: #989b99;
  font-size: 12px;
  font-weight: 400;
  cursor: pointer;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption .check {
  float: left;
  margin-right: 5px;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption .check.checked {
  color: #ffff00;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption .check.unchecked {
  color: #464646;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption:hover {
  color: #747676;
}
#browseheader .filterlists .filterlist .filteredlist .filteroption.active {
  font-weight: 600;
}
#browseheader .filterlists .filterlist .filteredlist .filtersmobile {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  z-index: 1;
  padding: 10px;
  padding-top: 40px;
}
#browseheader .filterlists .filterlist .filteredlist .filtersmobile .scrollable {
  overflow-y: scroll;
  height: 100%;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
#browseheader .filterlists .filterlist .filteredlist .filtersmobile .back-link {
  text-transform: uppercase;
  position: absolute;
  top: 15px;
  left: 20px;
}
#browseheader .filterlists .filterlist .filteredlist .filtersmobile .clear-link {
  text-transform: uppercase;
  position: absolute;
  top: 15px;
  right: 15px;
}
#browseheader .filterlists .filterlist .filteredlist .filter-option-hide {
  padding: 0 !important;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile,
#browseheader .filterlists .filterlist .filteredlist .grouptitle {
  cursor: pointer;
  padding: 10px;
  font-weight: 200;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile.group,
#browseheader .filterlists .filterlist .filteredlist .grouptitle.group {
  background-color: #ffffff;
  margin: 5px 0;
  text-transform: uppercase;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile.group .toggle,
#browseheader .filterlists .filterlist .filteredlist .grouptitle.group .toggle {
  float: right;
  margin-right: 5px;
  font-size: 24px;
  margin-top: -5px;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile.group .toggle.up,
#browseheader .filterlists .filterlist .filteredlist .grouptitle.group .toggle.up {
  margin-top: 5px;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile.group.active,
#browseheader .filterlists .filterlist .filteredlist .grouptitle.group.active {
  background-color: #ffff00;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile .fa-circle-thin,
#browseheader .filterlists .filterlist .filteredlist .grouptitle .fa-circle-thin {
  color: #989b99;
  font-size: 24px;
  float: right;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile .fa-check-circle-o,
#browseheader .filterlists .filterlist .filteredlist .grouptitle .fa-check-circle-o {
  color: #989b99;
  font-size: 24px;
  float: right;
}
#browseheader .filterlists .filterlist .filteredlist .filtermobile .search-filter-option-check,
#browseheader .filterlists .filterlist .filteredlist .grouptitle .search-filter-option-check {
  display: inline;
  margin-right: 5px;
}
#browseheader .filterlists .filterlist .filteredlist .align-label {
  text-align: center;
}
#browseheader .selector {
  height: 50px;
  line-height: 50px;
  float: left;
}
#browseheader .selector .menutrigger {
  padding: 0 20px;
  cursor: pointer;
  font-family: "Oswald", Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6e6e6e;
  color: #ffffff;
}
#browseheader .selector .menutrigger:hover {
  text-decoration: underline;
}
#browseheader .selector .menutrigger.noborder {
  border-right: none;
}
#browseheader .selector .menutrigger .colon {
  margin: 0 5px;
}
#browseheader .selector .menutrigger .fa-caret-down {
  margin-left: 5px;
}
@media only screen and (max-width: 767px) {
  #browseheader .selector .menutrigger {
    padding: 0 10px;
  }
}
#browseheader .selector .hiddenoption {
  height: 1px;
  padding: 0 20px;
  visibility: hidden;
}
#browseheader .selector .selections {
  position: absolute;
  background: #ffffff;
  color: #747676;
  width: inherit;
  top: 10px;
  border: solid 1px #B9BABA;
  z-index: 1;
}
#browseheader .selector .selections.jump {
  width: 200px;
  left: 10px;
  top: 0;
}
#browseheader .selector .selections .option {
  padding: 10px 20px;
  line-height: 20px;
  cursor: pointer;
}
#browseheader .selector .selections .option:hover {
  background: #f8f9f7;
}
#browseheader .selector .selections .option .fa-check {
  margin-left: 5px;
}
@media only screen and (max-width: 767px) {
  #browseheader .selector .selections .option {
    padding: 10px 10px;
    font-size: 12px;
  }
}
#browseheader .selector .selections .suboption {
  padding: 10px 20px;
  line-height: 20px;
  cursor: pointer;
}
#browseheader .selector .selections .suboption .fa-check {
  margin-left: 10px;
}
#browseheader .selector .selections .suboption:hover {
  background: #f8f9f7;
}
header.browse {
  margin: 0;
}
.beneath-header {
  margin-top: 0;
}
#custom_page_no_results.no-results {
  color: #464646;
  text-align: center;
  padding: 50px;
  font-size: 3rem;
  font-weight: 300;
}
#browseresults {
  width: 100%;
  margin: auto;
}
#browseresults #browsemeals {
  overflow: auto;
  margin-top: 15px;
}
#browseresults .no-results {
  color: #464646;
  text-align: center;
  padding: 50px;
  font-size: 30px;
  font-weight: 300;
}
#browseresults .maincontent {
  overflow-y: auto;
  overflow-x: hidden;
  padding-top: 0;
  min-height: 500px;
  max-width: 1400px;
}
@media only screen and (max-width: 767px) {
  #browseresults .maincontent {
    overflow-x: hidden;
  }
}
#browseresults .browseview {
  position: relative;
}
#browseresults .dategroup {
  display: block;
}
#browseresults .dategroup .grouptitle {
  font-family: "Oswald";
  font-size: 1.7rem;
  line-height: 24px;
  font-weight: normal;
  letter-spacing: 0.2px;
  display: inline-block;
  font-size: 24px;
  text-transform: uppercase;
  background-color: #ffff00;
  padding: 15px;
  text-align: left;
  margin-bottom: 15px;
  margin-left: 10px;
}
